{% extends "base.html" %} {% block head_content %}
<title>404 | Kumpel</title>
{% endblock %} {% block container %}

<div class="row">
    <div class="col-sm-12">
        <div class="card-body text-center">
            <img src="https://assets.gitlab-static.net/uploads/-/system/group/avatar/8416435/logo.png?width=88"
                width="60" height="60" class="d-inline-block align-top" alt="">
            <h3 class="display-5 text-center">Kumpel</h5>
                <b>Error 404 </b>
                <hr/>
                <a href="/" class="btn bg-kumpel btn-block text-white">Back to the HOME PAGE</a>
        </div>
    </div>
</div>

{% endblock %}
